<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ctiServer">
        <source>Unified communication server (bm-xivobridge)</source>
        <target state="translated">Serveur de communication unifiée (bm-xivobridge)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="tabName">
        <source>Telephony</source>
        <target state="translated">Téléphonie</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="implementation">
        <source>Implementation</source>
        <target state="translated">Implémentation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="server">
        <source>Server</source>
        <target state="translated">Serveur</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wazoHostHelp">
        <source>Address (FQDN) and protocol of the server. eg: https://FQDN</source>
        <target state="translated">Adresse (FQDN) et protocole d’accès au serveur. eg: https://FQDN</target>
      </trans-unit>
    </body>
  </file>
</xliff>
